Subject: Gay Marriage & Gay Widowers
From: [email-masked]
Date: Wed, 1 Oct 1997 18:58:58 -0400 (EDT)

Gay Marriage and Gay Widowhood 
Michael Shernoff, MSW
Published in The Harvard Gay & Lesbian Review, V. IV, No.4, Fall, 1997.
  1997 Michael Shernoff
	Permission is granted to copy or reproduce this article either in full or in part, without prior written authorization of the author on the sole condition that the author is credited and notified of reproduction.

Whatever the legal imperatives for same sex marriage or the material advantages it may deliver, it could also bring important psychological benefits to gay people who choose this route; and these benefits are nowhere more apparent than in the case of a gay man whose lover has died of AIDS. The state of marriage would help the living partner to see himself as a widower and assume such an identity as socially defined, and this in turn would make it far easier for the man to come to terms with the loss than is currently possible for most gay men who are bereaved.
For heterosexual and gay men, widowerhood needs to be viewed as both a social and intrapsychic phenomenon. Widowerhood is a social role, produced by the transition from the married status to the nonmarried status by the death of a spouse. The transition to widowerhood is usually painful and awkward, with inadequate role modeling and little direction. There are three typical responses of adults to the loss of a spouse. These are: the persistence of a psychological  tie to the deceased by the survivor; emotional loneliness, and ill health. The absence of social supports, often exacerbated by the absence of a legally recognized marital relationship, can contribute to the difficulty many grieving gay widowers experience in working through their mourning.
All gay men who have survived the death of a partner have probably pondered these questions: how long does one continue to grieve? how does one go about adjusting in healthy and adaptive ways to the loss? does one still consider himself to be "in mourning" even after falling in love with someone new or moving into a new relationship? I believe that, if gay men were able to marry, resolving these issues would be a less complicated process for most men.
Several studies have found that men whose wives died tended to define what happened to them as a dismemberment rather than an abandonment. Gay widowers also often speak in terms of having lost a part of themselves after the death of their partner. One man said: "His death felt as if a part of my soul had been amputated." Another described the period of time immediately following the death of his partner this way: "I feel as if both of my legs have been cut off and now I have to learn how to walk again, but only this time with a prosthesis."
Having a partner die is always a traumatic event, but when the partner of a gay man dies, his grief is exacerbated by the lack of social recognition of his relationship, of his loss, and of his new condition as a widower. A common denominator of all psychological trauma according to psychiatrist Judith Herman is "a feeling of intense fear, helplessness, loss of control and threat of annihilation." Among the symptoms that surviving partners may exhibit are emotional conditions such as anxiety, dread, horror, fear, rage, shame sadness and depression; intrusive imagery of dying; nightmares; flashbacks of images of the stressor; numbing or avoidance of a situation associated with the images; somatic complaints including sleep difficulties; substance abuse; impaired social functioning; interpersonal difficulties; sexual dysfunction, hyper sexuality and difficulty sustaining intimate relationships.
The absence of social recognition of a gay man's relationship with a deceased partner is often responsible for a withholding of simple human kindness and compassion on the part of other people with whom he interacts. The surviving partner may not receive condolences from family members or co-workers, who do not view a gay relationship as the equivalent of a marriage. In his 1996 book A Crisis of Meaning: How Gay men Are Making Sense of AIDS, psychologist Steven Schwartzberg states: "The heterosexual widow or widower who loses a mate receives a tacit level of social support and condolence. Gay men who have been widowed may be more apt to encounter scorn, ostracism, fear or blame." The question remains that if gay marriage were legal, would there be fewer insensitive or homophobic responses to the death of a gay spouse? Perhaps not, but a gay man whose partner has died would be spared at least some of the  indignity if there were legal safeguards giving him clear civil and medical power of attorney and an ironclad will.
It is not unusual for a gay man to be denied the same bereavement leave from his place of business that any heterosexually married individual normally receives. When his performance is less than stellar after returning to work following the death of his lover, the survivor often is not given the same latitude as a heterosexually married man or woman would receive.
If two men could marry, the surviving partner would be less likely to suffer from what one psychologist has called "disenfranchised grief," which can retard the process of moving through one's grief, while encouraging the widower to keep his relationship with the deceased active as a as a way of reenforcing its reality and centrality to his life, and as a defense against others' negation of the relationship. Studies document that a deficit in social support has been associated with poor outcome in bereavement as measured by poor health in the first year after the loss of a loved one, and that an absence of social support was directly related to continued high distress two years after the death of a significant other. The absence of understanding and support only increases the pain and anger surrounding a gay widower's loss, and has the potential to exacerbate symptoms of psychological trauma.
In her pioneering work on trauma, Dr. Herman found that community support in the face of a traumatic event has the potential to be of enormous assistance in helping repair the injury it inflicts. Many cities now have bereavement programs geared specifically for gay men who have lost a loved one to AIDS, sometimes run by a lesbian or gay social service agency, sometimes by the local hospital. Gay specific bereavement groups also need to be developed for individuals whose partners have died from causes other than AIDS. Typically, when a person's spouse dies, both families rally to the survivor's support. In the absence of marriage validating a same sex relationship, it is not uncommon for a gay man to receive little if any support from either his own or his partner's family.
To conclude on a personal note, let me say that although I have been in two long- term relationships, I never had a personal investment in the issue of gay marriage-- until I became a widower myself. But it was mostly through working with many male couples and gay widowers over the past fifteen years that I came to modify my position. I have witnessed the difficulties some of my patients experienced dealing with various matters after their partner died (funeral arrangements, property, last requests, etc.) Especially when the partner's family got involved, due to the lack of clear cut, legal recognition of their relationship. I have worked with some men in therapy who first had to be given permission to view the death of their partner as being equal to losing a married spouse. Obviously one does not have to be legally married to mourn the death of a partner, but marriage does provide an institutional framework for coping with the loss when it occurs, and could be of great benefit to the many gay men who are experiencing such a loss due to the epidemic.
Michael Shernoff is a psychotherapist in private practice in Manhattan.  His book Gay Widowers: Surviving The Death of A Partner will be published in late 1997 by Harrington Park Press. He can be reached at his web site http://members.aol.com/therapysvc or via e mail at [email-masked].